.content-full{background: #fff;position: relative;z-index: 5;}
.news-box .news-head{position:relative;margin:35px 0;}
.news-box .news-head h3{font-size:32px;color:#db4949;padding:15px 0;font-weight:bold;text-align:center;}
.news-box .news-head .more{position:absolute;bottom:20px;right:0;}
.news-box .news-head .more a{display:block;color:#666;font-size:0;width:35px;height:7px;background: url(/skin/school06_red/cms/index/more.png) no-repeat;background-size:cover;}
.news-box .news-head .more a:hover{color:#80313b;}
.section2{background-image: url(/skin/school06_red/cms/index/bg1.png);background-position:left center;background-repeat: no-repeat;background-size:cover;}
.common-head {position:relative;margin-bottom:30px;padding-top:80px;}
.common-head h3{font-size:32px;color:#fff;padding:15px 0;font-weight:bold;text-align:center;}
.common-head .more{position:absolute;bottom:25px;right:0;}
.common-head .more a{display:block;color:#666;font-size:0;width:35px;height:7px;background: url(/skin/school06_red/cms/index/more.png) no-repeat;background-size:cover;}
.common-head .more a:hover{color:#80313b;}
.teaching-box{padding:15px;background-color:#fff;}
.teaching-head{padding-bottom:19px;border-bottom:1px solid #ae0000;margin-bottom:25px;}
.teaching-head h3{color:#db4949;font-size:24px;}
.teaching-head .more a{width:28px;height:28px;display:block;font-size:0;background: url(/skin/school06_red/cms/index/more3.png) no-repeat;}
.teaching-box .news-hot{padding-bottom:10px;}
.fold_wrap{height:514px;margin:40px auto 0 auto;overflow:hidden;}
.fold_wrap li{float:left;width:100px;height:514px;position:relative;overflow:hidden;cursor:pointer;background: #fff;border-left: 1px solid #fff;}
.fold_wrap li .item{width:100%;height:100%;overflow:hidden;position:relative;}
.fold_wrap li .item1:before{content: "";position: absolute;left: 0;bottom: 0;right: 0;height:200px;background: linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0));}
.fold_wrap li .showt{position: absolute;left: 10%;bottom: 5%;z-index: 10;color: #fff;padding-top:38px;background: url(/skin/school06_red/cms/index/arr2.png) center top no-repeat;writing-mode: tb-lr;writing-mode: vertical-lr;max-height: 70%;font-size: 20px;}
.fold_wrap li .showt i{font-size: 25px;display: inline-block;margin-bottom: 5px}
.fold_wrap li .adv_intro{  padding:30px 5%; position:absolute;left:10%; top:15%;right: 10%;bottom: 15%; background:rgba(35,80,155,.8); color:#FFF;z-index: 10;opacity: 0;visibility: hidden;}
.fold_wrap li .adv_intro .tit{writing-mode: tb-lr;writing-mode: vertical-lr;width: 30px;font-size: 25px;margin-right:25px;letter-spacing: .1em}
.fold_wrap li .adv_intro .txt i{font-size: 30px;margin-bottom: 30px;display: inline-block;}
.fold_wrap li .adv_intro .txt p{font-size:14px;line-height: 1.8em;margin-bottom: 30px}
.fold_wrap li .adv_intro .txt span{font-size: 14px;opacity: .7}
.pic_auto{width:100%;height:100%;}
.pic_auto img{display:block;width:100%;height:100%;object-fit: cover;}
.fold_wrap li.active .pic_auto{opacity: .85}
.fold_wrap li.active .showt{opacity: 0;visibility: hidden;}
.fold_wrap li.active .adv_intro{opacity: 1;visibility: inherit;}
.video{height:556px;position:relative;overflow:hidden;}
.video .pic{width:100%;height:100%;}
.video .pic img{display:block;width:100%;height:100%;object-fit: cover;}
.video .text{width:100%;height:100%;position:absolute;top:0;left:0;}
.video a{display:block;color:#fff;font-size:24px;padding-top:150px;height:100%;text-align:center;position:relative;font-weight:bold;}
.video a img{display:block;margin:30px auto;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.video a:before{content:'';border:3px solid #ffffff;position: absolute;left:30px;right:30px;bottom:30px;top:30px;opacity:0.5;}
.video a:hover img{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.about-box{position: relative;}
.about-pic{width: 436px;position: absolute;right: 0;top: 244px;max-width: 100%;}
.about-box .about-head{position:relative;margin-bottom:5px;}
.about-box .about-head .title h3{font-size:28px;color:#db4949;margin:25px 0 10px 0;position: relative;font-weight:bold;text-align:center;}
.about-box .about-head .title span{font-size:30px;color:#d8d6d6;text-transform: uppercase;font-weight:bold;margin-left: -5px;}
.about-box .about-head .more{position:absolute;bottom:20px;right:0;}
.about-box .about-head .more a{display:block;color:#666;font-size:0;width:35px;height:7px;background: url(/skin/school06_red/cms/index/more.png) no-repeat;background-size:cover;}
.about-box .about-head .more a:hover{color:#80313b;}
.about-text p{color:#3c3c3c;line-height:28px;text-indent:2.0em;}
.about-nav{padding-bottom:5px;}
.about-list li a{color:#fff;font-size:16px;display:block;height:40px;line-height:40px;background-color:#d10b0b;margin-bottom:15px;}
.about-list li img{margin:0 15px;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.about-list li a:hover img{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.campus-life li{margin-bottom:15px;}
.campus-life li a{display:block;padding:20px;background-color:#db4949;}
.campus-life li a span{font-size:20px;color:#fff;font-weight:bold;}
.campus-life li a img{float:right;}
.section3 .news-box{padding-bottom:60px;}
.section4{padding-bottom:105px;background-image: url(/skin/school06_red/cms/index/bg4.png);background-repeat: no-repeat;background-size:cover;}
.section5{margin-top: -100px;background-image: url(/skin/school06_red/cms/index/bg2.png);background-repeat: no-repeat;background-size:cover;}
.section5 .news-box{padding-top:50px;}
.section6{background-image: url(/skin/school06_red/cms/index/bg5.png);background-repeat: no-repeat;background-size:cover;}
.quick-flex{width:100%;display: flex;flex-wrap: wrap}
.quick-flex li{width:20%;padding:0 10px;}
.quick-flex li a{color:#212121;font-size:18px;line-height:40px;display:block;margin-bottom:30px;padding:19px 10px;overflow:hidden;cursor:pointer;}
.quick-flex li a img{float:left;margin:0 30px;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.quick-flex li a:hover img{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.quick-flex li.li1 a{border:2px dashed #095aa7;}
.quick-flex li.li2 a{border:2px dashed #39b373;}
.quick-flex li.li3 a{border:2px dashed #77522a;}
.quick-flex li.li4 a{border:2px dashed #841737;}
.quick-flex li.li5 a{border:2px dashed #e9680e;}
.quick-flex li.li6 a{border:2px dashed #9286bf;}
.quick-flex li.li7 a{border:2px dashed #a3d06b;}
.quick-flex li.li8 a{border:2px dashed #7f603d;}
.quick-flex li.li9 a{border:2px dashed #817061;}
.quick-flex li.li10 a{border:2px dashed #4d91ce;}
.quick-list li{color:#737373;font-size:16px;text-align:center;margin: 15px 0;font-weight:bold;}
.quick-list li img{margin-right:25px;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.quick-list li:hover img{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.special{border:1px solid #448aca;margin-bottom:51px;}
.special .row{margin:0;}
.special .col-pd-0{padding:0;}
.special-title{padding:15px 7px;background-color:#448aca;min-height:140px;}
.special-title .title{color:#fff;font-size:20px;border:1px dashed #fff;padding:26% 30%;text-align:center;}
.fixed-silde{position:fixed;bottom:200px;right:0;z-index: 9999;width:78px;height:490px;padding:20px 0;background-color: rgba(238,238,238,.71);border-top-left-radius:20px;border-bottom-left-radius:20px;}
.fixed-nav li{width:100%;height:75px;}
.fixed-nav li a{display:block;color:#000;text-align:center;}
.fixed-nav li a img{display: block;margin: 0 auto;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.fixed-nav li a:hover img{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.fixed-nav li a span{display:block;margin-top:10px;}
@media (min-width: 768px){
	.section4 .news-box{padding-top:40px;}
}
@media (max-width: 1439px){
	.quick-flex li a img{margin:0 15px;}
	.about-list li{width:25%;}
}
@media (max-width: 1300px){
	.quick-list li img{margin-right:15px;}
}
@media (max-width: 1199px){
	.section5{margin-top:-140px;}
	.quick-flex li{width:33.33333333%;}
	.quick-list li{font-size:15px;}
	.quick-list li img{width:30px;margin-right:5px;}
}
@media (max-width: 991px){
	.news-box .news-head{margin:20px 0;}
	.special-title{min-height:70px;margin-bottom:20px;}
	.special-title .title{padding:20px;text-align:center;}
	.quick-flex li{width:50%;}
}
@media (max-width: 767px){
	.news-box .news-head h3{font-size:20px;text-align:left;}
	.section2 .common-head{padding-top:20px;}
	.section2 .common-head h3{color:#0055a4;font-size: 20px;text-align: left;}
	.teaching-head h3{font-size:18px;}
	.more a{width:30px;height:6px;}
	.more a{background-size:cover;}
	.quick-flex li,.about-list li{width:100%;}
	.about-box .about-head .title h3{font-size:18px;text-align:left;}
	.video{height:auto;margin-bottom:20px;}
	.video a{padding:100px 0;}
	.about-pic{position: relative;}
}
@media screen and (max-width: 640px){
}

<!--ºÄÊ±1774411062.6547Ãë-->